
Synnefo - Bug # 1914

Status: Closed Priority: Medium

Author: Sofia Papagiannaki Category: Astakos

Created: 01/23/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Change email subject

Description

Email subjects should not be hardcoded: user site.name instead

Associated revisions

Revision 74f643ad - 01/25/2012 01:43 am - Sofia Papagiannaki 

remove hardcoded service name & use site.name instead of SERVICE_NAME setting

Refs: #1914

Refs: #1912

Revision 74f643ad - 01/25/2012 01:43 am - Sofia Papagiannaki 

remove hardcoded service name & use site.name instead of SERVICE_NAME setting

Refs: #1914

Refs: #1912

History

#1 - 01/25/2012 01:44 am - Sofia Papagiannaki

- Status changed from New to Resolved

#2 - 02/06/2012 11:55 am - Antony Chazapis

- Target version set to 0.1.0

#3 - 02/06/2012 11:59 am - Antony Chazapis

- Status changed from Resolved to Closed

#4 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
